// Changing the antd style is a bit of a pain. If you find a better way please let me know!
// Here is what we use so far: https://medium.com/@okoriechinedusunday/a-baby-guide-to-overriding-antdesign-theme-and-color-aa6df1f85e0

// 0. Check out example_default.less to see what changes you might want to doe
// 1. Make your edits in this file
// 2. Copy the file to node-modules/antd/dist
// 3. Open node-modules/antd/dist in terminal
// 4. Run: lessc --js custom-theme.less ../../../src/styles/custom-antd.css
// 5. Enjoy the new theme!

@import "./antd.less";

@primary-color:#1748A2 ;
@link-color: #BBCD2A;
@highlight-color: #BBCD2A;
@normal-color:#E7E4E2;
@background-color-base: #E7E4E2;
@processing-color: #BBCD2A;
// @font-family: 'Avenir', san-serif;

@border-radius-base: 5px;